
body {
    margin: 0px 0px 0px 0px;
    -webkit-text-size-adjust: 100%;
    color: #4f4f4f;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 30px;
    background-color: #ffffff;
}

img {
    border: 0;
    padding: 0px;
    margin: 0px;
    outline: none;
    display: block;
}

img, a, span {
    vertical-align: top;
}

div {
    padding: 0px;
    margin: 0px;
}

ul, ol {
    padding: 0px;
    margin: 0px;
    margin-left: 20px;
}

ul span, ul a {

}

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border-spacing: 0;
}

iframe {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}

a {
    color: #03afba;
    text-decoration: underline;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
    word-wrap: break-word;
}

a:active, a:focus, audio:active, audio:focus {
    outline: none;
}

a:hover {
    color: #515151;
    text-decoration: underline;
}

a .imgroller {
    opacity: 1.0;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

a:hover .imgroller {
    opacity: 0.7;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
}

h1 {
    
}

.common-pad {
    padding-left: 100px;
    padding-right: 100px;
}

.wrapper {
    max-width: 1150px;
    margin: 0 auto;
}

#icon-full {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#icon-wrapper {
    margin-top: -40px;
    margin-left: -20px;
    width: calc(100% + 160px);
}

ul#icons {
    padding: 0px;
	margin: 0px;	
	list-style: none;
	overflow: hidden;
}

ul#icons li {
    position: relative;
	float: left;
	width: 160px;
    height: 200px;
}

ul#icons li div {
    width: 100%;
    height: 100%;
}

.odd-icon {
    position: absolute;
    top: 0;
    left: 0;
	background-repeat: no-repeat;
	background-position: left 10px top 20px;
	background-size: 60px 60px;
}

.even-icon {
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
	background-position: right 10px bottom 20px;
	background-size: 60px 60px;
}

#content-area {
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 20;
}

#content-wrapper {
    min-height: calc(100vh - 80px - 200px);
    padding-top: 100px;
    padding-bottom: 100px;
}

#circle {
    width: 560px;
    height: 560px;
    margin: 0 auto;
    background-color: #ffffff;
    border: 20px solid #fec35a;
    border-radius: 300px;
    text-align: center;
}

#playspot-logo {
    width: 380px;
    margin: 0 auto;
    padding-top: 150px;
}

#playspot-logo img {
    width: 100%;
    height: auto;
}

#intro-text {
    display: inline-block;
    width: 480px;
    margin: 0 auto;
    padding-top: 35px;
}

#intro-text span {
    color: #e54045;
}

#contact {
    display: inline-block;
    color: #4f4f4f;
    font-weight: 700;
    padding-top: 30px;
}

#contact a {
    color: #1197d5;
    text-decoration: none;
}

#contact a:hover {
    color: #e54045;
    text-decoration: none;
}

#contact br {
    display: none;
}

#footer {
    height: 80px;
    background-color: #fec35a;
    text-align: center;
    color: #506150;
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    font-weight: 700;
    line-height: 82px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-left: 3px;
    overflow: hidden;
}

#footer span {
    color: #e54045;
}

#footer a {
    color: #1197d5;
    text-decoration: none;
}

#footer a:hover {
    color: #e54045;
    text-decoration: none;
}




/* -------------------- */
/* -------------------- */

@media all and (max-width: 1249px) {

    /* ipad horizontal layout */

    .common-pad {
        padding-left: 72px;
        padding-right: 72px;
    }
    
    #icon-wrapper {
        margin-top: -30px;
        margin-left: -15px;
        width: calc(100% + 140px);
    }

    ul#icons li {
        width: 140px;
        height: 160px;
    }

    .odd-icon {
        background-position: left 10px top 15px;
        background-size: 50px 50px;
    }

    .even-icon {
        background-position: right 10px bottom 15px;
        background-size: 50px 50px;
    }
    
    #content-wrapper {
        min-height: calc(100vh - 80px - 160px);
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    #circle {
        border: 15px solid #fec35a;
        border-radius: 295px;
    }

}


/* -------------------- */
/* -------------------- */

@media all and (max-width: 1023px) {

    /* ipad vertical layout */

    body {
        font-size: 17px;
        line-height: 30px;
    }
    
    .common-pad {
        padding-left: 34px;
        padding-right: 34px;
    }
    
    #content-wrapper {
        min-height: calc(100vh - 60px - 160px);
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    #footer {
        height: 60px;
        line-height: 62px;
    }
    
}


/* -------------------- */
/* -------------------- */

@media all and (max-width: 767px) {

    /* mobile layout */

    body {
        font-size: 15px;
        line-height: 24px;
    }
    
    .common-pad {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    #icon-wrapper {
        margin-top: -20px;
        margin-left: -10px;
        width: calc(100% + 100px);
    }

    ul#icons li {
        width: 100px;
        height: 120px;
    }

    .odd-icon {
        background-position: left 5px top 10px;
        background-size: 40px 40px;
    }

    .even-icon {
        background-position: right 5px bottom 10px;
        background-size: 40px 40px;
    }
    
    #content-wrapper {
        min-height: calc(100vh - 50px - 100px);
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    #circle {
        width: 400px;
        height: 400px;
        margin: 0 auto;
        border: 10px solid #fec35a;
        border-radius: 210px;
    }

    #playspot-logo {
        width: 240px;
        padding-top: 80px;
    }

    #intro-text {
        width: 310px;
        padding-top: 28px;
    }

    #contact {
        padding-top: 24px;
    }
    
    #footer {
        height: 50px;
        line-height: 52px;
    }
    
}


/* -------------------- */
/* -------------------- */

@media all and (max-width: 599px) {

    /* in-between size */

    body {
        font-size: 14px;
        line-height: 20px;
    }
    
    .common-pad {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #content-wrapper {
        min-height: calc(100vh - 50px - 80px);
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #circle {
        width: 280px;
        height: 280px;
        margin: 0 auto;
        border: 8px solid #fec35a;
        border-radius: 148px;
    }

    #playspot-logo {
        width: 160px;
        padding-top: 44px;
    }

    #intro-text {
        width: 240px;
        padding-top: 14px;
    }

    #contact {
        font-weight: 600;
        padding-top: 10px;
    }
    
    #contact br {
        display: inline-block;
    }
    
    #footer {
        font-weight: 600;
        letter-spacing: normal;
        padding-left: 0px;
    }
    
}


/* -------------------- */
/* -------------------- */

@media all and (max-width: 479px) {

    /* mobile vertical layout */



}
